WORDFINDER(1e)

NAME
wordfinder - Match large sequences against one or more other sequences

SYNOPSIS

wordfinder -asequence seqset -bsequence seqall [-datafile matrixf] -gapopen float -gapextend float [-width integer] [-wordlen integer] [-limitmatch integer] [-limitalign integer] [-lowmatch integer] [-lowalign integer] -outfile align [-errorfile outfile]

wordfinder -help

DESCRIPTION

wordfinder is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Alignment:Local" command group(s).

OPTIONS

  Input section

-asequence seqset

-bsequence seqall

-datafile matrixf
    This is the scoring matrix file used when comparing sequences. By default it is the file 'EBLOSUM62' (for proteins) or the file 'EDNAFULL' (for nucleic sequences). These files are found in the 'data' directory of the EMBOSS installation.

  Required section

-gapopen float
    Default value: @($(acdprotein)? 30.0 : 30.0)

-gapextend float
    Default value: @($(acdprotein)? 1.5 : 1.5)

  Additional section

-width integer
    Default value: 16

-wordlen integer
    Default value: 6

-limitmatch integer

-limitalign integer

-lowmatch integer

-lowalign integer

  Output section

-outfile align

-errorfile outfile
    Error file to be written to Default value: wordfinder.error

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

wordfinder is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.